Subject: bug#13954: Emacs for Windows: runemacs.exe launches Emacs behind other windows

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Mar 2013 23:28:32 +0200

[Once again, PLEASE keep the bug number on the CC list.]

> Date: Fri, 15 Mar 2013 17:11:09 -0400
> From: Andrew Pennebaker <[email-masked]>
> 
> Have you tried using Emacs from Git Bash <http://msysgit.github.com/>?

No.  But I tried that now, and I still cannot reproduce the problem.
What version of msysgit do you have installed?  Also, what do the
following 2 commands produce inside Emacs?

  M-: system-configuration RET
  M-: system-configuration-options RET

> I've been running Emacs as follows:
> 
> Start -> Run -> gb -> runemacs <file|dir> RET
> "gb.bat" is a straightforward script to start a Git Bash terminal.

Please show the contents of that batch file.

Please also try the other methods I mentioned of launching runemacs,
and see if the problem persists then.